<?php
	@session_start();
	
	$pagetitle = 'tilman.de';
	$breadcrumb = 'Seite';
//	$keywords = '';
//	$description = '';

	include_once($_SERVER['DOCUMENT_ROOT'].'/security.php');
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
	
	if (itemAccessible($_SERVER['SCRIPT_FILENAME'])) {
?>

<div class="content">
	Geschütztes Bild: <img src="<?php echo itemURL('siegel.gif'); ?>" />
</div>

<?php
	}
	else {
		showUnauthorizedMessage();
	}
	
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
